foo=bar
webrep=ويب شہرت
avwebrep=آواسٹ! ويب شہرت
internaltabs=آپ مقامی فائلويں یا اندرونی ٹیبز کو ريٹ نہیں کر سکتے ہیں
votethank=آپ کا شکریہ! آپ کا ووٹ کامیابی کے ساتھ محفوظ کر ديا گيا ہے.
no-rating=اس ویب سائٹ کى کوئی نہیں ریٹنگ ھے
rating-pending=ریٹنگ حاصل کى جا رھى ھے
rating-good=اس سائٹ کى اچھى ریٹنگ ھے
rating-average=اس ویب سائٹ کى اوسط ریٹنگ ھے
rating-bad=اس ویب سائٹ کى خراب ریٹنگ ھے
no-weight=(ناکافی ووٹز)
weight1=(ووٹز کی ایک چھوٹی سی تعداد کی بنیاد پر)
weight2=(ووٹز کی محدود تعداد کی بنیاد پر)
weight3=(بہت سے ووٹز کی بنیاد پر)
overall-rating=مجموعی ریٹنگ
warning=انتباہ
warn-text-credit-number=ایسا لگتا ھے کہ آپ ایک بری شہرت والى ویب سائٹ پر پاس ورڈ یا کریڈٹ کارڈ نمبر ٹائپ کرنے کى کوشش کر رہے ہیں. براۓ مہربانى دوبارہ چیک کر ليں کہ یہ سائٹ حقیقی ھے. ایک غير اعتبارى سائٹ پر ذاتی معلومات اينٹر کرنے سے سیکورٹی کا خطرہ پیدا ہو سکتا ہے.
warn-text-fishing-site=اس سائٹ پر ایک فشنگ سائٹ کا نشان لگا دیا گیا ہے.
trust-domain=اس ڈومین پر اعتبار کريں
close-back=مجھے یہاں سے باہر نکاليں
close=وارننگ نظر انداز کریں
sfzone-headline=آواسٹ! سيف زون
sfzone-text=آپ نے ایک آن لائن بینکنگ سائٹ اينٹر کى ھے. کیا آپ یہ آواسٹ! سيف زون میں کھولنا چاہتے ہیں؟
sfzone-yes=جى
sfzone-yes-always=جى٬ ہمیشہ
sfzone-no=نہيں
sfzone-never=کبھی نہیں
anonymousUser=گمنام يوزر
sitecorrect-headline=صحیح سائٹ
sitecorrect-text=شاید یہ وه سائٹ نہیں ہے جو آپ اينٹر کرنے کی کوشش کر رہے تھے.
sitecorrect-mean=کیا آپ کا مطلب تھا %s ؟
sitecorrect-yes=جى
sitecorrect-no=نہیں، میرا واقعی میں یہ مطلب تھا %s
sitecorrect-auto=اب سے مجھے خود بخود معروف صحیح سائٹس پر لے جايا جاۓ
sitecorrect-help=آواسٹ! صحیح سائٹ فيچر کو کنفيگر کرنے کے لئے٬ براہ مہربانی آواسٹ! یوزر انٹرفیس کھوليں٬ ایڈیشنل پروٹیکشن پر جائيں، براؤزر پروٹیکشن اور سيٹنگز کے بٹن کا استعمال کریں.
sitecorrect-bar-msg=صحیح سائٹ: خود کار طریقے سے دوسری سمت سے بھیج رہا ھے %s
sitecorrect-bar-button=یہ غلطی نہیں تھی، مجھے واپس لے جايا جاۓ
